<<<<<<< HEAD

<div class="items">
 <div class="items-header">
   <span hidden>  <i class='bx bx-cog' ></i>
    Manage properties</span>


 </div>
 <div class="items-body">
  <div class="table-wrapper">
    <table class="fl-table">
        <thead>
        <tr>
            <th>#</th>
            <th>image</th>
            <th>category</th>
            <th>Price</th>
            <th>Description</th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let item of items">
            <td>
              {{item.id}}
            </td>

            <td>
              <img src="{{item.url}}"  width="100"height="70">
            </td>
            <td>{{item.category}}</td>
            <td>{{item.price}}</td>
            <td>{{item.description}}</td>
        </tr>
        <tbody>
    </table>
</div>
 </div>
=======
<div class="row">
  <div class="items">
    <div class="items-header">
      <span hidden>  <i class='bx bx-cog' ></i>
       Manage properties</span>
   
   
    </div>
    <div class="items-body">
     <div class="table-wrapper table-responsive">
       <table class="fl-table table">
           <thead>
           <tr>
               <th>id produit</th>
               <th>image</th>
               <th>ID Utilisateurs</th>
               <th hidden>Price</th>
               <th hidden>Description</th>
           </tr>
           </thead>
           <tbody>
           <tr *ngFor="let item of data">
               <td >
                 {{item.itemId}}
               </td>
   
               <td>
                 <img src="{{item.itemUrl[0]}}"  width="100">
               </td>
               <td>{{item._id}}</td>
               <td hidden>{{item.price}}</td>
               <td hidden>{{item.description}}</td>
           </tr>
           <tbody>
       </table>
   </div>
    </div>
   </div>
   
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
</div>
